» Ubuntu » Paket

Error

two or more packages specified (libregistry0 oneiric)